@charset "UTF-8";
* {
	margin: 0;
	padding: 0;
}
body {
	background-color: #ede8e2;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	background-image: url(../images/stripe6.png);
	background-repeat: repeat;
	font-size: 12px;
	line-height: 1.7em;
	color: #222;
}
a 	{
	text-decoration: none;
	color: #006a74;
}
a:hover {
	color: #ebd388;
}
a:focus {
	outline: none; 
	-moz-outline-style: none; 
}
a:active { 
	color:#43979a;
	outline: none; 
	-moz-outline-style: none; 
}
li {
	margin-left: 45px;
	list-style-image: url(../images/bullet.png);
}
h1, h2, h3, h4 {
	font-weight: normal;
}
h2 {
	font-size: 18px;
}
h3 {
	color: #006a74;
	font-size: 14px;
}
.quote {
	font-style: italic;
	font-size: 16px;
	color: #006a74;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 1.6em;
}
.quotesmall {
	font-style: italic;
}
.colourtext1 {
	color: #006a74;
}
#outerwrapper {
	width: 830px;
	margin-left: 30px;
	background-color: #FFF;
	margin-bottom: 20px;
}
#innerwrapper {
	width: 770px;
	padding: 30px 30px 10px 30px;
}
#header {
	width: 770px;
	height: 90px;
	background-color: #006a74;
	background-image: url(../images/logostrip1.jpg);
}
#header2 {
	width: 770px;
	height: 40px;
	background-color: #b2e4e1;
	background-image: url(../images/gradientstrip.jpg);
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #FFF;
}
#logo2 {
	float: left;
	margin-top: 11px;
	margin-left: 13px;
}
#menu {
	float: right;
	width: 770px;
	background-color: #ebd388;
}
.menuitems {
	float: left;
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 6px 13px 5px 13px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}
#menu a {
	color:#222
}
a:hover .menuitems{
	background-color:#006a74;
	color: #FFF;
}
a:active .menuitems{
	background-color:#43979a;
	color: #FFF;
}
.addthis_button_email {
	float: right;
}
#main {
	width: 757px;
	margin-top: 45px;
	padding-left: 13px;
}
#col1 {
	width: 460px;
	padding: 20px 20px 0px 0px;
}
.col2 {
	float: right;
}
.col2 img {
	padding: 5px 0px 5px 0px;
}
.caption {
	font-size: 10px;
	color: #666;
	line-height: 1.5em;
}
.border {
	width: 230px;
	padding: 0px 20px 20px 20px;
	margin: 20px 0px 0px 0px;
	font-size: 11px;
	border-left: 1px solid #b2e4e1;
	border-right: 1px solid #b2e4e1;
	border-bottom: 1px solid #b2e4e1;
	
}
.columns {
	float: right;
	width: 355px;
	float: left;
	margin: 20px 20px 20px 0px;
}
.stripes {
	height: 15px;
	width: 100%;
	background-image: url(../images/stripe2.png);
	background-repeat: repeat;
}
#footer {
	width: 770px;
	padding-top: 15px;
	font-size: 9px;
	color: #999;
	letter-spacing: 2px;
	padding-bottom: 10px;
	text-transform: uppercase;
}
#footer a {
	color: #999;
}
#footer a:hover {
	color: #333;
}
.profile {
	width: 100%;
	min-height: 140px;
	padding: 10px 0px 20px 0px;
	border-bottom: 1px solid #b2e4e1;
}
.profile .photo {
	float: left;
}
.profile .info {
	margin: 0px 0px 0px 120px;
}
.block {
	height: 5px;
	width: 100%;
	background-color: #b2e4e1;
}
.info p {
	font-size: 11px;
}
#description {
	overflow: hidden;
	width: 230px;
	height: 750px;
}
#scroll {
	font-size: 12px;
	margin-top: 20px;
}
#scroll a {
	text-decoration: none;
}
#scroll a:hover {
	color: #ebd388;
	border: none;	
}
#scroll div .leftscroll {
	float: left;
}
#scroll div .rightscroll {
	float: right;
}

